.backgroundZoom {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease;
    -o-transition: -o-transform 0.3s ease;
    transition: transform 0.3s ease;
}

.animate:hover .backgroundZoom {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: -webkit-transform 0.4s ease;
    -moz-transition: -moz-transform 0.4s ease;
    -o-transition: -o-transform 0.4s ease;
    transition: transform 0.4s ease;
}

.fadeInRight,
.animateHeight.overlay3,
.animateHeight.block-right,
.animate:hover .animateHeight.block-right,
.animateHeight.overlay4 {
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.animate:hover .fadeInRight {
    left: 0%;
}

.animate:hover .animateHeight.overlay3 {
    height: 317px !important;
}
.block-overzicht.animate:hover .animateHeight.overlay3 {
    height: 350px !important;
}
.animate:hover .animateHeight.block-right {
    height: 100% !important;
}
.animateHeight.overlay4 {
    bottom: 0;
}
.animate:hover .animateHeight.overlay4 {
    height: 100% !important;
    padding-top: 40px;
}
.animate .fadeIn {
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.animate:hover .fadeIn {
    opacity: 1;
    -webkit-transition-delay: 0.2s !important;
    -o-transition-delay: 0.2s !important;
    transition-delay: 0.2s !important;
}
.animate:hover .fadeIn.btn-leesmeer {
    -webkit-transition-delay: 0.45s !important;
    -o-transition-delay: 0.45s !important;
    transition-delay: 0.45s !important;
}

.overlay3 .btn-leesmeer,
.overlay4 .btn-leesmeer {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}
.btn-leesmeer:hover,
.btn-leesmeer:focus,
.btn-leesmeer:active,
.btn-leesmeer:visited {
    text-decoration: none;
}